Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Attempt to ensure minimum default settings.

3 jobs for master in 19 minutes (queued for 3 seconds)
Status Job ID Name Coverage
  Build
passed #935
build-sbbs

00:16:20

passed #936
build-sexpots

00:00:15

passed #937
build-syncterm

00:02:23